On Aug 22, 2006, at 2:30 PM, kalin mintchev wrote:
What versions of vpopmail and qmailadmin are you using?


qmailadmin 1.2.0
vpopmail 5.4.0

Upgrade to the latest stable releases (do vpopmail first, then qmailadmin) and see if the problem goes away. Vpopmail 5.4.0 is 2-1/2 years old. The 5.4.17 release, even though it's labeled as "dev", is actually stable enough to move to "stable" now.

--
Tom Collins  -  [EMAIL PROTECTED]
Vpopmail - virtual domains for qmail: http://vpopmail.sf.net/
QmailAdmin - web interface for Vpopmail: http://qmailadmin.sf.net/


Reply via email to